[ubuntu-ar] Error en paquete "ImageMagick"

Gabriel Bertone gabriel.bertone at montehermoso.gov.ar
Thu Sep 3 14:23:42 BST 2009


Instale unos scripts para usar y me dael siguiente error: 

Para ejecutar este script necesita los siguientes comandos:
    * convert (del paquete "ImageMagick")

¿Qué me está faltando hacer????

Gracias
-- 
Gabriel Bertone <gabriel.bertone en montehermoso.gov.ar>
Municipalidad de Monte Hermoso




More information about the Ubuntu-ar mailing list